Subject: tks 4 shiitake info
From: [email-masked] (Otto Lang)
Date: 28 May 1994 20:00:48 -0400
Newsgroups: bionet.mycology

On May 11 I wrote
Is there any treatise on the nutritional and tonic values of shiitake.
One of our members has an urgent need for this information. Thank you.
Otto Lang, Mycological Society of Toronto <[email-masked]> Fidonet 1:250/228
 
I want to thank all "netters" who (some within hours) took 
the time and effort to forward lots of information, and one
even going so far as mailing a hardcopy to me by snail mail.
Thank you all.
 
I'd like to thank specifically the following people: 
- Greg Thorn <[email-masked]>
  who wasn't sure on information about the "tonic" value of shiitake
  but offered info on its nutritional parameters.
 
- Kenneth W. Cochran <[email-masked]>
  advised that "There are several reports on shiitake, but the most
  recent single review is S.C. Jong et al, Medicinal and therapeutic
  value of the shiitake mushroom.
  Adv. Appl. Microbiol. 39:153-84, 1993.
 
- Danny Lee Rinker <[email-masked]>
  A good review article:
  S.C. Jong and M. Birminghan.  Feb 1994.
  Nutritional value of the Shiitakemushroom.  
  Mushroom News 43(2): 30 - 37.
  ** Thanks for the hardcopy.OL*
 
- Bradley Rubin <[email-masked]>
  See the November(?) 93 issue of Organic Gardening...
  there is an article on growing mushrooms and a list of kit suppliers
  for shiitake (both indoor and outdoor).
 
- Donald Pirl <[email-masked]>
  Organization: CRL Dialup Internet Access (415) 705-6060  [login: guest]
  We have a book that has the information you want.  "Growing Gourmet and
  Medicinal Mushrooms" by Paul Stamets, Ten Speed Press, 1993, pp.271-272.
  Don (& real mycrophile, stepson Paul)
  ** Thanks Don, I found Paul's book in our MST library.OL**
 
- Marielle Levine <[email-masked]>
  found the address of MUSHROOMPEOPLE, Box 220,Summertown,TN 384383 USA
  and also RAINFOREST MUSHROOM SPAWN,Box 1793, Gibbons,B.C.,Canada V0N 1V0 
 
- Bob Harris <[email-masked]>
  provided their internet address: [email-masked] (Albert Bates)
 
- PagProlog <[email-masked]> wh9o forwarded a msg by Wilf Rosenbaum
  < [email-masked] > who said:
  Check out "Mushrooms as Health Foods" by Kisaku Mori,
  D. Agr., Japan Publications, Inc, Tokyo, 88 pp., 1974.
  Talks about Shiitake and cancer among other things.
 
I have seen other questions on or around the cultivation and importance
of shiitake and thought I would re-post this collection of internet
goodwill for other users also.

-- 
Otto Lang, Mycological Society of Toronto <[email-masked]> Fidonet 1:250/228